//! The types that represents a response.

pub(crate) mod chat_post_message;
pub(crate) mod files_complete_upload_external;
pub(crate) mod files_get_upload_url_external;
pub(crate) mod files_info;
pub(crate) mod files_remote_add;
pub(crate) mod files_upload;
pub(crate) mod oauth_v2_access;
